uuid: b73971a8-308d-4c22-909b-54eb22ac270b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.views_embed.field_choosed_view
    - paragraphs.paragraphs_type.views_embed
  module:
    - viewsreference
id: paragraph.views_embed.default
targetEntityType: paragraph
bundle: views_embed
mode: default
content:
  field_choosed_view:
    weight: 0
    label: hidden
    settings:
      plugin_types:
        - block
    third_party_settings: {  }
    type: viewsreference_formatter
    region: content
hidden: {  }
